bg_listen/*　custom CSS styles */
/* google font */
@import url('https://fonts.googleapis.com/css?family=Nanum+Pen+Script');

/* -- TOPへ戻るボタン -- */
#top {
	position: fixed;
	bottom: 10px;
	right:10px;
	z-index: 9999;
}

#top a {
	display: block;
}

/* -- ガター調整 -- */
.row-0{ margin-left:0px;  margin-right:0px}
.row-0 >div{ padding-right:0px;  padding-left:0px}
.row-10{ margin-left:-5px;  margin-right:-5px}
.row-10 >div{ padding-right:5px;  padding-left:5px}
.row-20{ margin-left:-10px;  margin-right:-10px}
.row-20 >div{ padding-right:10px;  padding-left:10px}
.row-30{ margin-left:-15px;  margin-right:-15px}
.row-30 >div{ padding-right:15px;  padding-left:15px}
.row-40{ margin-left:-20px;  margin-right:-20px}
.row-40 >div{ padding-right:20px;  padding-left:20px}
.row-50{ margin-left:-25px;  margin-right:-25px}
.row-50 >div{ padding-right:25px;  padding-left:25px}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*======================================
=            ガター溝なしスタイリング            =
======================================*/
.container-small, .container-large {
    max-width: 100%;
}
@media (min-width: 768px) {
    .container-small {
        width: 300px;
    }
    .container-large {
        width: 970px;
    }
}
@media (min-width: 992px) {
    .container-small {
        width: 500px;
    }
    .container-large {
        width: 1170px;
    }
}
@media (min-width: 1200px) {
    .container-small {
        width: 700px;
    }
    .container-large {
        width: 1700px;
    }
}

/* -- 縦スペース微調整用 --*/
.space {
	padding: 20px 0;
}

.s-space {
	padding: 10px 0;
}

.xs-space {
	padding: 5px 0;
}

.xxs-space {
	padding: 2px 0;
}

.lg-space {
	padding: 30px 0;
}

.un-space0 {
	margin-top: 0px;
}

.un-space {
	margin-top: -80px;
}

.ps-10 {
	padding-left: 5px;
	padding-right: 5px;
}

.pd-clear {
	padding: 0 !important;
}

.pb-clear {
	padding-bottom: 0;
}

.mbottom-5 {
	margin-bottom: 5px;
}

.mbottom-10 {
	margin-bottom: 10px;
}

.mtop-130 {
	margin-top: -130px;
}

.mb-10 {
	margin: 10px 0;
}

.mb-100 {
	margin: 50px 0;
}

.indent-01 {
    padding-left:1em;
	line-height: 1.5;
	text-indent:-1em;
}

.indent-16 {
    margin-left: 15px;
	line-height: 1;
	margin-top: -10px;
}

.non_list {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
}

.m-left10 {
	margin-left: 10px;
}

.m-left20 {
	margin-left: 20px;
}

.m-left30 {
	margin-left: 30px;
}

.m-bottom40 {
	margin-bottom: 40px;
}

/* -- 文字調整 -- */
.text_light {
	font-weight: lighter;
}

.s-large {
	font-size: 120%;
}

.large {
	font-size: 150%;
}

.x-large {
	font-size: 200%;
}

.small {
	font-size: 80%;
}

.x-small {
	font-size: 60%;
}

.m-small {
	font-size: 90%;
}

.xm-small {
	font-size: 80%;
}

.non-newline {
	white-space: nowrap;
}

.line_narrow {
	line-height: 1.3;
}

.indent01 {
	padding-left: 1em;
    text-indent: -1em;
}

.vta_b {
	vertical-align: bottom;
}

.menu_title {
	padding: 5px 0;
}

.th_vertical_align_middle .td_vertical_align_middle{
  vertical-align: middle;
}
 
/* -- 文字色・大きさ調整 -- */
.text-yellow {
	color: #e3b144;
}

.text-black {
	color: #333!important;
}

.text-white {
	color: #fff!important;
}

.text-light-green {
	color: limegreen;
}

.text-mid-blue {
	color: #3b7593;
}

.text-sapphire-blue {
	color: #0068b7;
}

.text-pdf {
	color: #b13335;
}

.text-word {
	color: #2965a7;
}

.text-excel {
	color: #236d43;
}

.bold {
	font-weight: 700;
}

.light {
	font-weight: lighter;
}

.letter_sp02 {
	letter-spacing: 2.2px;
}

.twi {
	color: #55acee;
}

em {
	font-style: normal;
}

.section a { 
	color: #e3b144;
}

.font-normal {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.title-position {
	text-align: center;
}

@media (min-width:768px) {
	.title-position {
	text-align: left;
	}
}

/* -- 罫線設定 --*/
.border {
	border: 1px solid #ccc;
}

.underbar {
	border-bottom: 1px solid #e3b144;
}

.underbar_white {
	border-bottom: 1px solid #fff;
}

.underbar_gray {
	border-bottom: 1px solid #333;
}

.underbar_l_gray {
	border-bottom: 1px solid #ccc;
}

.library td {
	padding: 10px 0;
}

.library ul {
	margin: 0px 0;
}

.library li {
	/*list-style: none;*/
	padding: 5px 0;
	margin-left: -20px;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

hr {
	border-top: 1px solid #999;
}

/* 位置調整 */
.bs-calltoaction{
    position: relative;
    width: 100%%;
    padding: 5px 0px;
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 0px;
}

.bs-calltoaction > .row{
	display:table;
	width: calc(100% + 30px);
}
     
.bs-calltoaction > .row > [class^="col-"],
.bs-calltoaction > .row > [class*=" col-"]{
	float:none;
	display:table-cell;
	vertical-align:bottom;
}

.cta-contents{
	padding-top: 0px;
	padding-bottom: 0px;
}

.cta-title{
	margin: 0 auto 15px;
	padding: 0;
}

.cta-desc{
	padding: 0;
}

.cta-desc p:last-child {
	margin-bottom: 0;
}

.cta-button {
	padding-top: 25px;
}

.middle {
	vertical-align:middle;
	display:table-cell;
}

@media (max-width: 991px){
    .bs-calltoaction > .row{
        display:block;
        width: auto;
    }

	.bs-calltoaction > .row > [class^="col-"],
	.bs-calltoaction > .row > [class*=" col-"]{
		float:none;
		display:block;
		vertical-align:bottom;
		position: relative;
	}

	.cta-contents{
		text-align: left;
	}
	
	.cta-button{
		margin-left: 0px;
	}
}

.bs-calltoaction.bs-calltoaction-default{
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.bs-calltoaction.bs-calltoaction-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.bs-calltoaction.bs-calltoaction-info{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.bs-calltoaction.bs-calltoaction-warning{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn{
    border-color:#fff;
}


/* ----------------------------
 * Callouts
 * ----------------------------*/

.callout-light {
    padding: 5px 0;
	color: #333;
	background-color: rgba(255,255,255,0);
}

.callout-light h3,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
	color: #fff;
}

.callout-white {
    padding: 5px 0;
	color: #333;
	background-color: rgba(255,255,255,1);
}

.callout-white h3,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 0.9;
	color: #333;
}

.callout-dark {
	padding: 5px 0;
	color: #fff;
	background-color: #252525;
}

.host_service_bg01 {
	background: url(../images/host_service_img01.jpg);
	background-position: center;
	background-size: cover;
	height: 180px;
}

.host_service_bg02 {
	background: url(../images/host_service_img02.jpg);
	background-position: center;
	background-size: cover;
	height: 180px;
}

.host_service_bg03 {
	background: url(../images/host_service_img03.jpg);
	background-position: center;
	background-size: cover;
	height: 180px;
}

.service_bg01 {
	background: url(../images/service_img01.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg02 {
	background: url(../images/service_img02.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg03 {
	background: url(../images/service_img03.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg04 {
	background: url(../images/service_img04.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg05 {
	background: url(../images/service_img05.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg06 {
	background: url(../images/service_img06.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg07 {
	background: url(../images/service_img07.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg08 {
	background: url(../images/service_img08.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg09 {
	background: url(../images/service_img09.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}

.service_bg10 {
	background: url(../images/service_img10.jpg);
	background-position: center;
	background-size: cover;
	height: 120px;
}


.callout-dark h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-dark p {
	color: #B1B1B1;
	font-size: 17px;
}

.callout-mage {
	padding: 30px;
	background-color: #743C58;
	color: #fff;
}

.callout-bubble {
	padding: 30px;
	color: #fff;
	background-color: #A94545;
}

.callout-bubble h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-block {
	background-color: #F5F3F4;
	border-left: 5px solid #a94545;
	border-right: 5px solid #a94545;
	padding: 15px;
}

.callout-block h1,
.callout-block h2,
.callout-block h3,
.callout-block h4 {
	font-weight: 300;
	line-height: 1.4;
}

/* -- 売り切れ表示 --*/
p.soldout {
	padding: 5px 10px;
	color: #bd0d23;
	background: none;
	border:none;
	border-radius: 0px;
}

/* -- ホール種別 --
p.hole_lg {
	padding: 5px 10px;
	color: #fff;
	background: #bd0d23;
	border-radius: 0px;
}

p.hole_sm {
	padding: 5px 10px;
	color: #fff;
	background: #2ca0da;
	border-radius: 0px;
}

p.hole_ot {
	padding: 5px 10px;
	color: #fff;
	background: #87bc1f;
	border-radius: 0px;
}
*/

/* -- 開演時間 --*/
p.time {
	padding: 5px 10px;
	color: #fff;
	background: none;
	border: none;
	font-size: 90%;
}

/* -- お知らせボックス --*/
.box {
	background:#fff;
	transition:all 0.2s ease;
	border:2px solid #ccc;
	margin: 10px 5px;
	box-sizing: border-box;
	background-clip: padding-box;
	padding:20px;
	min-height:340px;
}

.box:hover {
	border:2px solid #e3b144;
}

.box span.box-title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.box .box-content {
	padding: 16px;
	border-radius: 0 0 2px 2px;
	background-clip: padding-box;
	box-sizing: border-box;
}

.box .box-content p {
	color:#333;
	text-transform:none;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	.panel {
		height: 97%;
		margin-bottom: 3%;
	}
}

/* -- googlemap 設定 --*/
.g_map {
	width:100%;
	height:500px;
	pointer-events:none;
}
/* -- トピックス設定 -- */
.topix h3 {
	line-height: 1;
}

.topix p {
	line-height: 1.2;
}

/* -- info_box高さ指定 --*/
.box_height {
	height: 350px;
}

/* -- GotoTOPボタン -- */

/* ボタン 1
---------------------------------- */
.btn {
	padding: 12px 15px;
	font-size: 16px;
	line-height: 1.42857143;
	width: 100%;
	text-align: center;
	border-radius: 0;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	outline: none;
}

.btn-default {
	color: #e3b144;
	border: 1px solid #e3b144;
	background: rgba(255, 255, 255, .0);
	text-decoration: none;
}

.btn-default:hover {
	color: #333;
	background: #e3b144;
	border-color: #e3b144;
}

.btn-default i {
	color: #fff;
	text-decoration: none;
}

.btn-default i:hover {
	color: #333!important;
	background: #e3b144;
}

@media (min-width:768px) {
	.btn {
		min-width: 0px;
		width: 100%;
	}
}

/* ボタン 2
---------------------------------- */
.btn02 {
	padding: 12px 15px;
	font-size: 16px;
	line-height: 1.42857143;
	width: 250px;
	text-align: center;
	border-radius: 0;
	color: #333;
	/*
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	*/
}

.btn-default02 {
	color: #333;
	border: 1px solid #fff;
	background: none;
	text-decoration: none;
}

.btn-default02:hover {
	color: #fff;
	background: rgba(255, 255, 255, .2);
	border-color: #fff;
}

@media (min-width:768px) {
	.btn02 {
		min-width: 200px;
		width: 100%;
	}
}

/* ボタン 3
---------------------------------- */
.btn03 {
	padding: 12px 15px;
	font-size: 16px;
	line-height: 1.42857143;
	width: 100%;
	text-align: center;
	border-radius: 0;
	/*
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	*/
}

.btn-default03 {
	color: #333;
	border: 1px solid #eee;
	background:#eee;
	text-decoration: none;
}

.btn-default03:hover {
	color: #333;
	background: #ccc;
	border-color: #ccc;
}

@media (min-width:768px) {
	.btn03 {
		min-width: 0px;
		width: 100%;
	}
}

.button {
	display: inline-block;
	width: 100%;
	height: 45px;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button {
	background-color: #333;
	color: #fff;
}
.button:hover {
	background-color: #e3b144;
	color: #333;
}

/* -- 外枠ボタン -- */
.outline {
    background-color: transparent;
    color: inherit;
    transition: all .25s;
}

.btn-primary.outline {
    color: #428bca;
}

.btn-success.outline {
    color: #5cb85c;
}

.btn-success.outline i {
    color: #5cb85c;
}

.btn-success.outline i:hover {
    color: #fff;
}

.btn-info.outline {
    color: #5bc0de;
}

.btn-warning.outline {
    color: #f0ad4e;
}

.btn-danger.outline {
    color: #d9534f;
}

.btn-primary.outline:hover,
.btn-success.outline:hover,
.btn-info.outline:hover,
.btn-warning.outline:hover,
.btn-danger.outline:hover {
    color: #fff;
}

/* -- 区切り罫線 --*/
hr.solid {
	border-top: 1px solid #aaa;
}


/* -- 囲い罫線 --*/
.box_line01 {
    background-color: #e3b144;
    color: #333;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.box_line01::after {
    content: "";
    border-color: #de8f09 #fff #fff #de8f09;
    border-style: solid;
    border-width: 0 0 24px 24px;
    bottom: 0;
    position: absolute;
    right: 0;
}

.box_line02 {
	border: 4px double #ddd;
    margin: 2em 0;
    padding: 2em;
}

.box_shadow01    {
	box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	border:1px solid #ccc
}

/* -- 画像マウスオーバーアクション：リンクページ -- */
.link figure {
	position: relative;
	overflow: hidden;
}
.link figcaption {
	position: absolute;
	bottom: -60px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 60px;
	background: rgba(0,0,0,1);
	-webkit-transition: .6s;
	transition: .6s;
	padding-top: 10px;
	color: #e3b144;
}
.link figure:hover figcaption {
	bottom: 0;
}

/* -- 画像マウスオーバーアクション：リンクページ -- */
.library figure {
	position: relative;
	overflow: hidden;
}
.library figcaption {
	position: absolute;
	bottom: -60px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 60px;
	background: rgba(0,0,0,1);
	-webkit-transition: .6s;
	transition: .6s;
	padding-top: 10px;
	color: #e3b144;
}
.library figure:hover figcaption {
	bottom: 0;
}

/* -- 画像マウスオーバーアクション：レストランページ -- */
.rest figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.rest figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}

.rest figure:hover figcaption {
	opacity: 1;
}

/*　今日の催し物カード */
.today_card {
	background: none;
}

.today_card_content {
	padding: 20px 10px;
	min-height: 260px;
	height: 100%;
	background: #000;
	color: #fff;
}

.today_card_content h4 {
	color: #fff;
	text-align:center;
}

.today_card_content h5 {
	color: #fff;
	text-align:center;
}

.today_card_content i {
	color: #fff;
	padding-bottom: 10px;
}

.today_card_content p {
	text-align: center;
}

@media (min-width:768px) {
	.today_card_content h4 {
		color: #fff;
		text-align: left;
	}

	.today_card_content h5 {
		color: #fff;
		text-align: left;
	}
	
	.today_card_content p {
		text-align: left;
	}
}


/* ピックアップステージセクションcss */

.b_gray {
	border: 1px solid #333;
}

.row-eq-height {
	display: flex;
	flex-wrap: wrap;
}

.card {
	width: 100%;
	background: #fff;
	border-radius: 0px;
	box-shadow: 0 2px 5px #ccc;
	margin-bottom: 20px;
}
.card-img {
	border-radius: 0px 0px 0 0;
	max-width: 100%;
	height: auto;
}
.card-content {
	padding: 20px;
	min-height: 270px;
	color: #333;
}

.card-content a{
	color:#333;
	text-align: left;
}
.card-title {
	font-size: 18px;
	font-weight: 700;
	margin: 0;
	text-align: left;
	color: #333;
}

.card-subtitle {
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 10px;
	text-align: left;
	color: #333;
	line-height: 10px;
}

.card-text {
	color: #777;
	font-size: 14px;
	line-height: 1.5;
}
.card-link {
	text-align: right;
	border-top: 1px solid #eee;
	padding: 5px 0px;
	background: #eee;
}
.card-link a {
	text-decoration: none;
	color: #333;
	margin: 0 0px;
}
.card-link a:hover {
	color: #777;
}

.row-center.va-bottom > [class*='col-'] {
	vertical-align:bottom;
}


hr.dubble {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #fff;
}
hr.dubble:after {
	content: '';
	display: block;
	margin-top: 2px;
	border-top: 1px solid #bbb;
}

/* 主催公演カード */
.post-list {
	position: relative;
	padding: 10px 15px;
	width: 97%;
	background: #fff;
	border-radius: 0px;
	box-shadow: 0 2px 5px #ccc;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.post-list .picture {
	max-width: 400px;
	overflow: hidden;
	height: auto;
	border-radius: 6px;
}

.post-list .label{
    font-weight:normal;
	color: #333;
}

.post-list .picture {
	max-width: 210px;
}

.post-list .picture img {
	width: 100%;
}

.post-list h4 {
	font-size: 18px;
	color: #333;
}

.post-list h5 {
	color: #888;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.post-list p {
	float: left;
}

.post-list:after {
	height: 1px;
	background: #eee;
	width: 83.3333%;
	bottom: 0;
	right: 0;
	content: "";
	display: block;
	position: absolute;
}

.post-list .btn-download {
	margin-top: 45px;
}

.post-list .btn-info {
	color: #333;
	border-color: #333;
}

.post-list .btn-round {
	border-width: 1px;
	border-radius: 0px !important;
	opacity: 0.79;
	padding: 9px 18px;
}
.post-list .btn {
	border-color: #333;
	border-width: 2px;
	background-color: rgba(0,0,0,0);
	font-weight: 400;
	opacity: 0.8;
	padding: 7px 16px;
	color:#333;
}

.post-list .btn:hover {
	border-color: #333;
	border-width: 2px;
	background-color: rgba(0,0,0,.1);
	font-weight: 400;
	opacity: 0.8;
	padding: 7px 16px;
	color:#333;
}

/* -- TOPページセンターカラム -- */
.frontend-side {
  background-image: url("../images/split_bg01.jpg");
}

.uiux-side {
  background-image: url("../images/split_bg02.jpg");
}

.split-pane {
  padding-top: 1em;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  min-height: 9em;
  font-size: 1.5em;
  color: #fff;
}
@media(min-width: 500px) {
  .split-pane {
    padding-top: 6em;
    height: 100%;
  }
}
.split-pane > div {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.split-pane > div .text-content {
  line-height: 1.6em;
  margin-bottom: 1em;
}
.split-pane > div .text-content .big {
  font-size: 1em;
}
.split-pane > div img {
  height: 2em;
}
@media (max-width: 500px) {
  .split-pane > div img {
    display:none;
  }
}
.split-pane button, .split-pane a.button {
	background: none;
	border: 1px solid white;
	width: 15em;
	padding: 0.7em;
	font-size: .6em;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	cursor: pointer;
}
.split-pane button:hover, .split-pane a.button:hover {
	text-decoration: none;
	background-color: #e3b144;
	border-color: #e3b144;
	cursor: pointer;
}
.uiux-side.split-pane button:hover, .split-pane a.button:hover {
	color: violet;
}
.frontend-side.split-pane button:hover, .split-pane a.button:hover {
	color: blue;
}

#split-pane-or {
	font-size: 2em;
	color: #fff;
	text-align: center;
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media (max-width: 925px) {
	#split-pane-or {
		top:15%;
	}
}

#split-pane-or > div img {
	height: 2.5em;
}

@media (max-width: 500px) {
	#split-pane-or {
		position: absolute;
		top: 50px;
	}
	#split-pane-or > div img {
		height:2em;
	}
}

@media(min-width: 500px) {
	#split-pane-or {
		font-size: 3em;
	}
}

.big {
	font-size: 2em;
}

#slogan {
	position: absolute;
	width: 100%;
	z-index: 100;
	text-align: center;
	vertical-align: baseline;
	top: 0.5em;
	color: white;
	font-family: "proxima-regular";
	font-size: 1.4em;
}

@media(min-width: 500px) {
	#slogan {
		top: 5%;
		font-size: 1.8em;
	}
}

#slogan img {
	height: 0.7em;
}

/* -- hover action01 -- */
.cover-card {
	border: 2px solid white;
	background: silver;
	padding: 0px;
	margin: 0px;
	height:200px;
}
.cover-card > p {
	text-align: center;
	background-color: rgba(6,6,6,0.0);
	color: rgba(6,6,6,0.0);
	width: 100%;
	height: 100%;
	font-weight: bold;
	font-size: 20px;
}
.cover-card:hover > p {
	background-color: rgba(6,6,6,0.3);
	color: white;
	text-shadow: 3px 3px 10px #000;
}

/* -- footer_link -- */
.footer_link li {
	margin-left: 0;
	list-style: none;
	padding: 10px 0;
	border-bottom: 1px dashed #fff;
	color: #fff;
}

.footer_link li a {
	color: #fff;
}

/* レストラン値段表示 */
p.label_fish {
	padding: .25em 0 .25em .75em;
	border-left: 3px solid #4569a5;
}

p.label_meat {
	padding: .25em 0 .25em .75em;
	border-left: 3px solid #d66077;
}

/* -- 車椅子アクセスルート：ボタン -- */
.b_button {
	display: inline-block;
	width: 100%;
	height: 45px;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	outline: none;
}
.b_button::before,
.b_button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.b_button,
.b_button::before,
.b_button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.b_button {
	background-color: #fff;
	border: 1px solid #536977;
	color: #536977!important;
	line-height: 40px;
}
.b_button:hover {
	background-color: #eaeef0;
	border-color: #536977;
	color: #536977!important;
}

.b_active {
	background-color: #eaeef0;
	border-color: #536977;
	color: #536977!important;
}

.bg_modal_header {
	background-color: #536977!important;
}

.bg_modal_footer {
	background-color: #fff!important;
}

.modal-body ul {
  padding: 0 0.5em;
  position: relative;
}

.modal-body ul li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
}

.modal-body ul li:before {
  font-family: "FontAwesome";
  content: "\f041";/*アイコン種類*/
  position: absolute;
  left : 0.5em; /*左端からのアイコンまで*/
  color: #536977; /*アイコン色*/
}

.modal-body ul li:last-of-type{
  border-bottom: none;
}

.modal-body a {
	color: #536977;
}

/*youtube サイズ調整 */
.youtube-embed-wrapper {
	max-width: 640px!important;
	max-height: 480px!important;
	padding-bottom: 0;
}

/* 東京文化会館ガイドブック */
.guide {
	overflow : hidden ;
}

.guide h3 {
	margin: 0;
	font-weight: bold;
}

.guide h3.en {
	color: #0e65aa;
	font-family: 'Nanum Pen Script', cursive;
	font-size: 54px;
	line-height: 1;
}

.guide p {
	line-height: 1.5;
	margin-bottom: 10px;
	font-size: 18px;
}

.guide p.en {
	color: #0e65aa;
	font-family: 'Nanum Pen Script', cursive;
	font-size: 32px;
	line-height: 1;
	margin-bottom: 20px;
}

.guide table.en {
	color: #0e65aa;
	font-family: 'Nanum Pen Script', cursive;
	font-size: 32px;
	line-height: 1;
	margin: 10px 0;
}

.guide hr.style01 {
	border-top: 3px dashed #0e65aa;
	margin: 50px 0;
}

.guide hr.style02 {
	border-top: 3px solid #0e65aa;
	margin: 50px 0;
}

.guide hr.style03 {
	border-top: 1px double #0e65aa;
	margin: 50px 0;
}

@media (max-width: 798px) {
	img.scale {
		width:70%;
	}
}

/* -- ボタン01 -- */

.small {
	font-size: 75%;
	margin-top: -10px;
}

.square_btn {
    display: inline-block;
    padding: 10px; auto;
	width: 100%;
	text-align: center;
    text-decoration: none;
    color: #0e65aa!important;
    border: solid 1px #0e65aa;
    border-radius: 3px;
    transition: .4s;
	line-height: 1!important;
}

.square_btn:hover {
    background: #ddeefc;
    color: #0e65aa;
}


/* ボタン */
figure.snip1300 {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	background: #fff;
	text-align: center;
}

figure.snip1300 * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

figure.snip1300 img {
	max-width: 100%;
	vertical-align: top;
}

figure.snip1300 i {
	position: absolute;
	top: 100%;
	left: 50%;
	border-radius: 50%;
	font-size: 34px;
	color: #000;
	width: 60px;
	height: 60px;
	line-height: 60px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

figure.snip1300 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
}
figure.snip1300.blue {
  background-color: #fff;
}
figure.snip1300.blue i {
  color: #0e65aa;
}
figure.snip1300.red {
  background-color: #ab3326;
}
figure.snip1300.red i {
  color: #962d22;
}
figure.snip1300.yellow {
  background-color: #e08e0b;
}
figure.snip1300.yellow i {
  color: #c87f0a;
}
figure.snip1300.green {
  background-color: #229955;
}
figure.snip1300.green i {
  color: #1e8449;
}
figure.snip1300.orange {
  background-color: #d67118;
}
figure.snip1300.orange i {
  color: #bf6516;
}
figure.snip1300.navy {
  background-color: #2b3c4e;
}
figure.snip1300.navy i {
  color: #222f3d;
}
figure.snip1300:hover img,
figure.snip1300.hover img {
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
figure.snip1300:hover i,
figure.snip1300.hover i {
  top: 50%;
  transition: all 500ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  opacity: 1;
}

/* ------------------------------------------------------------------
音楽資料室用スタイル
------------------------------------------------------------------- */
/* -- ページヘッダー -- */
.lib_bg {
	background-size: cover;
	min-height: 30vh;
}

@media (max-width: 1098px) {
	.lib_bg {
	background-size: cover;
	min-height: 40vh;
}
}

.bg_about {
	background-image: url({$base_dir}../../../images/library/about.jpg);
}

.bg_faq {
	background-image: url({$base_dir}../../../images/library/faq.jpg);
}

.bg_info {
	background-image: url({$base_dir}../../../images/library/info.jpg);
}

.bg_listen {
	background-image: url({$base_dir}../../../images/library/listen.jpg);
}

.bg_news {
	background-image: url({$base_dir}../../../images/library/news.jpg);
}

.bg_rental {
	background-image: url({$base_dir}../../../images/library/rental.jpg);
}

.bg-mask {
  background: rgba(0,0,0,0.75);
}

/* -- 音楽資料室について サービス紹介テーブル -- */
.info_table {
	color: #333;
	text-align: center;
	font-size: 16px;
	width: 100%;
}

.info_table .plan {
	margin: 0;
	position: relative;
	float: left;
	overflow: hidden;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.1);
	width: 100%;
}

.info_table .plan-title {
	font-weight: bold;
	padding: 15px;
	margin: 0;
	background: rgba(0, 0, 0, 0.05);
	color: #333;
}

.info_table .plan-features {
	padding: 0;
	margin: 0;
	text-align: left;
	list-style: outside none none;
}

.info_table .plan-features li {
	border-top: 1px solid #d2d7e2;
	padding: 10px 5%;
}

.info_table .plan-features li:nth-child(even) {
	background: rgba(0, 0, 0, 0.05);
}

.info_table .plan-features i {
	margin-right: 8px;
	opacity: 0.4;
}

.info_table .featured {
	margin-top: -20px;
	background-color: #2980b9;
	color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
	z-index: 1;
}


/* -- -- */
figure.lib_navicard {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 5px 1.2%;
	width: 100%;
	color: #fff;
	text-align: left;
	font-size: 16px;
	box-shadow: 0 0 6px gray;
}

figure.lib_navicard * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

figure.lib_navicard img {
	vertical-align: top;
	margin-bottom: 42px;
}

figure.lib_navicard figcaption {
	background-color: rgba(255, 255, 255, 0.55);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

figure.lib_navicard h3 {
	text-align: center;
	font-size: 1em;
	padding: 10px;
	margin: 0;
	font-weight: 700;
	text-transform: uppercase;
	color: #333;
}

figure.lib_navicard:before {
	background: rgba(255, 255, 255, 0.55);
	content: "";
	left: 50%;
	right: 50%;
	bottom: 0;
	top: 0;
	position: absolute;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

figure.lib_navicard i {
	position: absolute;
	font-size: 2.5em;
	color: #333;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50px);
	transform: translate(-50%, -50px);
	opacity: 0;
}

figure.lib_navicard a {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: absolute;
	z-index: 1;
}

figure.lib_navicard:hover:before,
figure.lib_navicard.hover:before {
	left: 0;
	right: 0;
}

figure.lib_navicard:hover i,
figure.lib_navicard.hover i {
	opacity: 1;
}

figure.lib_navicard:hover figcaption,
figure.lib_navicard.hover figcaption {
	background-color: rgba(255, 255, 255, .55);
	color: #333;
}

/* -- 見出しパネル -- */
.lib_card01 {
	position: relative;
	float: left;
	overflow: hidden;
	margin: -20px 0 20px 0;
	width: 100%;
	background-color: #fff;
	border-radius: 5px;
	border-top: 5px solid #333;
	color: #9e9e9e;
	text-align: center;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.lib_card01 figcaption {
	padding: 20px;
}

.lib_card01 i {
	font-size: 30px;
	color: #fff;
	width: 40px;
	line-height: 40px;
	background-color: #333;
	border-radius: 50%;
	padding: 0;
	margin: 0 0 5px;
	text-align: center;
	display: inline-block;
}

.lib_card01 h3 {
	color: #3c3c3c;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
	margin: 5px 0 3px 0;
}

.lib_card01 p {
	margin: 0 0 5px;
	font-size: 16px;
	color: #333;
}

/* -- 見出しパネル02 -- */
.lib_card02 {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	color: #9e9e9e;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 60px;
	position: relative;
	text-align: center;
	width: 100%;
	background-color: #fff;
	border-radius: 5px;
	border-top: 5px solid #333;
}

.lib_card02 *,
.lib_card02 *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}

.lib_card02 figcaption {
	padding: 8% 10% 6%;
}

.lib_card02 figcaption:before {
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	color: #333;
	content: "\f001";
	font-family: 'FontAwesome';
	font-size: 28px;
	font-style: normal;
	left: 50%;
	line-height: 50px;
	position: absolute;
	top: -25px;
	width: 50px;
}

.lib_card02 h3 {
	color: #3c3c3c;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin: 10px 0 5px;
}

.lib_card02 h4 {
	font-weight: 400;
	margin: 0;
	opacity: 0.5;
}

.lib_card02 blockquote {
	font-style: italic;
	font-weight: 300;
	margin: 0 0 20px;
}

/* -- 音楽資料室ナビゲーション -- */
.lib_navi {
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}

.lib_navi * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}

.lib_navi li {
	display: inline-block;
	list-style: outside none none;
	margin: 5px auto;
	width: 12.28%;
	padding: 5px 0;
	text-align: center;
	border: 1px solid #fff;
}

.lib_navi a {
	padding: 0 0.6em;
	color: rgba(255, 255, 255, 0.75);
	position: relative;
	text-decoration: none;
}

.lib_navi a:before,
.lib_navi a:after {
	width: 3px;
	height: 0;
	position: absolute;
	content: '';
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	background-color: #2980b9;
}

.lib_navi a:before {
	bottom: 0;
	right: 0;
}

.lib_navi a:after {
	top: 0;
	left: 0;
}

.lib_navi a:hover,
.lib_navi .current a {
	color: #fff;
}

.lib_navi a:hover:before,
.lib_navi .current a:before,
.lib_navi a:hover:after,
.lib_navi .current a:after {
	height: 100%;
}

@media (max-width: 798px) {
	.lib_navi li {
		width: 100%;
		margin: 10px auto;
		border: 1px solid #fff;
	}
}


/* -- ページ下部ナビゲーション -- */
.lib_btn01 {
	border: 1px solid #333;
	background-color: #fff;
	width: 100%;
	color: #333!important;
	cursor: pointer;
	padding: 0px 30px;
	display: inline-block;
	margin: 5px 0px;
	text-transform: uppercase;
	line-height: 46px;
	font-weight: 400;
	font-size: 1em;
	outline: none;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.lib_btn01 a {
	color:#fff !important;
}

.lib_btn01:before {
	opacity: 0;
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	border-radius: inherit;
	background-color: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.lib_btn01:after {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	/*border: 5px solid rgba(277, 177, 68, 1);*/
	content: '';
	border-radius: inherit;
}

.lib_btn01:hover,
.lib_btn01.hover {
	background-color: #E2E2E2;
	color: #111!important;
}

.lib_btn01:hover:before,
.lib_btn01.hover:before {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	opacity: 0.25;
}

/* -- carousel-fade -- */

.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}

/* -- スライダー -- */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	display: block;
	width: 100%;
	height: auto;
}

/* ------------------- Carousel Styling ------------------- */

.carousel-inner {
	border-radius: 0px;
}

.carousel-caption {
	background-color: rgba(0,0,0,0);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	padding: 0 0 10px 25px;
	color: #fff;
	text-align: left;
}

.carousel-indicators {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	z-index: 15;
	margin: 0;
	padding: 0 25px 25px 0;
	text-align: center;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

/* ----------------------- アコーディオン --------------------- */
.panel {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #fff;
	background: none;
	box-shadow: none;
}

.panel:last-child {
	border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
	border-radius: 4px 4px 0 0;
}

.panel-group .panel {
	border-radius: 0;
}

.panel-group .panel + .panel {
	margin-top: 0;
}

.panel-heading {
	background-color: #536977;
	border-radius: 0;
	border: 1px solid #536977;
	color: #fff;
}

.panel-heading p {
	margin-top: 7px;
}

.panel-title a {
	display: block;
	color: #fff;
	padding: 15px;
	position: relative;
	font-size: 16px;
	font-weight: 400;
}

.panel-body {
	background: #fff;
	border: 1px solid #ddd;
}

.b_color {
	border-color: #536977;
}

.panel:last-child .panel-body {
	border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
	border-radius: 0 0 4px 4px;
	transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
	border-radius: 0;
	transition: border-radius linear 0s;
}

/* #bs-collapse icon scale option */
.panel-heading a:before {
	content: '\f196';
	position: absolute;
	font-family: 'FontAwesome';
	right: 5px;
	top: 10px;
	font-size: 24px;
	transition: all 0.5s;
	transform: scale(1);
}

.panel-heading.active a:before {
	content: ' ';
	transition: all 0.5s;
	transform: scale(0);
}

#bs-collapse .panel-heading a:after {
	content: ' ';
	font-size: 24px;
	position: absolute;
	font-family: 'FontAwesome';
	right: 5px;
	top: 10px;
	transform: scale(0);
	transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:after {
	content: '\f147';
	transform: scale(1);
	transition: all 0.5s;
}
/* #accordion rotate icon option */

#accordion .panel-heading a:before {
	content: '\e316';
	font-size: 24px;
	position: absolute;
	font-family: 'FontAwesome';
	right: 5px;
	top: 10px;
	transform: rotate(180deg);
	transition: all 0.5s;
}

#accordion .panel-heading.active a:before {
	transform: rotate(0deg);
	transition: all 0.5s;
}

/* -- 音楽資料室だよりnews_box -- */
.news_box {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 0;
  width: 100%;
  background: #fff;
  text-align: left;
  color: #333;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  font-size: 16px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-perspective: 20em;
  perspective: 20em;
}

.news_box * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.news_box img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}

.news_box .add-to-cart {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 10px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9em;
  opacity: 0;
  background-color: #409ad5;
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.news_box .add-to-cart i {
  display: inline-block;
  margin-right: 10px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #164666;
  color: #fff;
  font-size: 1.4em;
}
.news_box figcaption {
  padding: 20px;
}
.news_box h3,
.news_box p {
  margin: 0;
}
.news_box h3 {
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.news_box p {
  font-size: 0.9em;
  letter-spacing: 1px;
  font-weight: 400;
}
.news_box .price {
  font-weight: 500;
  font-size: 1.5em;
  line-height: 48px;
  letter-spacing: 1px;
}
.news_box .price s {
  margin-right: 5px;
  opacity: 0.5;
  font-size: 0.9em;
}
.news_box a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.news_box:hover .add-to-cart,
.news_box.hover .add-to-cart {
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
.news_box:hover .add-to-cart i,
.news_box.hover .add-to-cart i {
  background-color: #2980b9;
}

/* -- 音楽資料室FAQ -- */
.faq_tab {
	padding: 30px 10px;
	min-height: 280px;
	margin-bottom: -100px;
}

.tab-content {
	padding: 0px;
}

.nav-tabs.nav-tabs-dropdown > li > a,
.nav-tabs-dropdown > li > a {
	background-color: #fff;
	color:#333!important;
	border-color: #ccc;
}

.nav-tabs.nav-tabs-dropdown.open > li.active > a,
.nav-tabs-dropdown.open > li.active > a {
	background-color: #eee;
	color: #333!important;
	border-color: #ccc;
	border-bottom: none;
}

.nav-tabs {
	color:#333!important;
	background-color: #fff;
}

@media (max-width: 798px) {
	.nav-tabs.nav-tabs-dropdown,
	.nav-tabs-dropdown {
		border: 1px solid #ccc;
		border-radius: 0px;
		overflow: hidden;
		position: relative;
	}
	
	.nav-tabs.nav-tabs-dropdown::after,
	.nav-tabs-dropdown::after {
		content: "☰";
		position: absolute;
		top: 8px;
		right: 15px;
		z-index: 2;
		pointer-events: none;
	}
	
	.nav-tabs.nav-tabs-dropdown.open a,
	.nav-tabs-dropdown.open a {
		position: relative;
		display: block;
	}
	
	.nav-tabs.nav-tabs-dropdown.open > li.active > a,
	.nav-tabs-dropdown.open > li.active > a {
		color: #333!important;
		background-color: #eee;
	}
	
	.nav-tabs.nav-tabs-dropdown li,
	.nav-tabs-dropdown li {
		display: block;
		padding: 0;
		vertical-align: bottom;
	}
	
	.nav-tabs.nav-tabs-dropdown > li > a,
	.nav-tabs-dropdown > li > a {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		width: 100%;
		height: 100%;
		display: inline-block;
		border-color: transparent;
		color:#333!important;
		background-color: #fff;
	}
	
	.nav-tabs.nav-tabs-dropdown > li > a:focus,
	.nav-tabs-dropdown > li > a:focus,
	.nav-tabs.nav-tabs-dropdown > li > a:hover,
	.nav-tabs-dropdown > li > a:hover,
	.nav-tabs.nav-tabs-dropdown > li > a:active,
	.nav-tabs-dropdown > li > a:active {
		background-color: #eee;
		/*border-color: transparent;*/
	}
	
	.nav-tabs.nav-tabs-dropdown > li.active > a,
	.nav-tabs-dropdown > li.active > a {
		display: block;
		position: relative;
		z-index: 1;
		background: #fff;
	}
	
	.nav-tabs.nav-tabs-dropdown > li.active > a:focus,
	.nav-tabs-dropdown > li.active > a:focus,
	.nav-tabs.nav-tabs-dropdown > li.active > a:hover,
	.nav-tabs-dropdown > li.active > a:hover,
	.nav-tabs.nav-tabs-dropdown > li.active > a:active,
	.nav-tabs-dropdown > li.active > a:active {
		/*border-color: transparent;*/
	}
}

/* -- ページ内遷移 位置調整 -- */
#tab-Howto {
	margin-top:-350px;
	padding-top:350px;
}

#tab-part,
#tab-listen {
	margin-top:-350px;
	padding-top:350px;
}

#faq_top {
	margin-top:-120px;
	padding-top:120px;
}

#lib_menu {
	margin-top:-120px;
	padding-top:120px;
}

#faq_menu {
	margin-top:-120px;
	padding-top:120px;
}


/* -- 音楽資料室だよりeffects -- */
.letters {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	color: #fff;
	font-size: 16px;
	background-color: #fff;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

.letters *,
.letters *:before,
.letters *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.letters img {
	max-width: 100%;
	backface-visibility: hidden;
	vertical-align: top;
}

.letters figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.letters figcaption:before,
.letters figcaption:after,
.letters figcaption div:before,
.letters figcaption div:after {
	opacity: 0;
}

.letters figcaption:before,
.letters figcaption:after {
	height: 50%;
	width: 50%;
	position: absolute;
	content: '';
	background-color: #fff;
}

.letters figcaption:before {
	top: 0;
	left: 0;
	-webkit-transform: translate(-100%, -100%);
	transform: translate(-100%, -100%);
}

.letters figcaption:after {
	bottom: 0;
	right: 0;
	-webkit-transform: translate(100%, 100%);
	transform: translate(100%, 100%);
}

.letters figcaption div:before,
.letters figcaption div:after {
	width: 50%;
	height: 50%;
	position: absolute;
	content: '';
	background-color: #fff;
}

.letters figcaption div:before {
	top: 0;
	right: 0;
	-webkit-transform: translate(100%, -100%);
	transform: translate(100%, -100%);
}

.letters figcaption div:after {
	bottom: 0;
	left: 0;
	-webkit-transform: translate(-100%, 100%);
	transform: translate(-100%, 100%);
}

.letters i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 4em;
	z-index: 1;
	opacity: 0;
	color: #bd081c;
}

.letters a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

.letters:hover img,
.letters.hover img {
  zoom: 1;
	filter: alpha(opacity=50);
	-webkit-opacity: 0.5;
	opacity: 0.75;
}

.letters:hover i,
.letters.hover i {
	opacity: 0.7;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.letters:hover figcaption:before,
.letters.hover figcaption:before,
.letters:hover figcaption:after,
.letters.hover figcaption:after,
.letters:hover figcaption div:before,
.letters.hover figcaption div:before,
.letters:hover figcaption div:after,
.letters.hover figcaption div:after {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 0.8;
}

/* -- トップへ戻るボタン -- */
.faq_top a,.faq_top i {
	color: #164666!important;
}

.faq_top a:hover,.faq_top i:hover {
	color: #2980b9!important;
}

/* -- バッジ文字位置調整 -- */
.days {
	letter-spacing: 1.75;
}
.pd-badge {
	padding-top: 6px;
}


/* ----------------------------------------
主催者の皆様へページ
----------------------------------------- */
.tohost dt {
	margin: 5px 0;
}

.tohost dd {
	margin: 5px 0;
}

/* -- 案内書カード -- */









